<WEBOBJECT NAME="table">
	<tr>
		<td>
			<table cellspacing="0" cellpadding="1" border="0" width="100%">
				<WEBOBJECT NAME="siHasTitleYES">
				<tr class="fileBoxHeader"><td class="textEntry"><WEBOBJECT NAME="strTitle"></WEBOBJECT></td></tr>
				</WEBOBJECT>
				<WEBOBJECT NAME="siHasUploadFieldYES">
				<tr class="fileBoxHeader">
					<td>
						<table border="0" cellspacing="0" cellpadding="1" width="100%">
							<tr valign="middle">
								<td><WEBOBJECT NAME="fileUpload"></WEBOBJECT></td>
								<td align="right"><nobr>&nbsp;<WEBOBJECT NAME="btFileAddOk"></WEBOBJECT>&nbsp;<WEBOBJECT NAME="linkFileAddCancel"><WEBOBJECT NAME="imgFileAddCancel"></WEBOBJECT></WEBOBJECT></nobr></td>
							</tr>
						</table>
					</td>
				</tr>
				</WEBOBJECT>
				<WEBOBJECT NAME="siHasToolBarYES">
				<tr valign="middle" class="fileBoxHeader">
					<td><WEBOBJECT NAME="btImgRemoveAll"></WEBOBJECT>&nbsp;&nbsp;<WEBOBJECT NAME="btImgeAdd"></WEBOBJECT></td>
				</tr>
				</WEBOBJECT>
				<tr class="fileBoxContents">
					<td>
					<WEBOBJECT NAME="siHasFilesNO">
						<div align="center"><font class="fileLabel">&lt;aucun fichier&gt;</font></div>
					</WEBOBJECT>
					<WEBOBJECT NAME="siHasFilesYES">
						<WEBOBJECT NAME="siReadOnlyYES">
						<table border="0" cellpadding="0" cellspacing="0">
							<WEBOBJECT NAME="repetReadFiles">
							<tr valign="middle">
								<td>
									<WEBOBJECT NAME="linkAReadFile"><WEBOBJECT NAME="imgFileIco"></WEBOBJECT></WEBOBJECT>&nbsp;
								</td>
								<td>
									<WEBOBJECT NAME="linkAReadFile"><WEBOBJECT NAME="strAReadFile"></WEBOBJECT></WEBOBJECT>
								</td>
							</tr>
							</WEBOBJECT>
						</table>
						</WEBOBJECT>
						<WEBOBJECT NAME="siReadOnlyNO">
							<table border="0" cellspacing="0" cellpadding="0">
							<WEBOBJECT NAME="repetUploadFiles">
								<tr>
									<td valign="middle"><WEBOBJECT NAME="btImgRemove"></WEBOBJECT></td>
									<td valign="middle">&nbsp;</td>
									<td><font class="fileLabel"><WEBOBJECT NAME="strAUplFile"></WEBOBJECT></font></td>
									<td nowrap valign="middle" align="right">&nbsp;<webobject name = "strAUplFileSize"></webobject></td>
								</tr>
							</WEBOBJECT>
							</table>
						</WEBOBJECT>
					</WEBOBJECT>
					</td>
				</tr>
			</table>
		</td>
	</tr>
</WEBOBJECT>